PlayerDemo.h File Reference

Header file for demo application for QtPlayer class. More...

`#include <QtWidgets/QWidget>`
`#include <QtWidgets/QBoxLayout>`
`#include <QtWidgets/QMenuBar>`
`#include <QtWidgets/QMenu>`
`#include <QtGui/qevent.h>`
`#include <QApplication>`
`#include "VideoRenderWidget.h"`

Go to the source code of this file.

## Classes

class | PlayerDemo

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for demo application for QtPlayer class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file PlayerDemo.h.